<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xliff xmlns:d4="http://www.4d.com/d4-ns" version="1.0">
	<group restype="x-4DK#">
		<trans-unit>
			<source>PDFV View Mode</source>
		</trans-unit>
		<trans-unit d4:value="Fit">
			<source>PDFV Fit Page</source>
		</trans-unit>
		<trans-unit d4:value="FitH">
			<source>PDFV Fit Page H</source>
		</trans-unit>
		<trans-unit d4:value="FitV">
			<source>PDFV Fit Page V</source>
		</trans-unit>
		<trans-unit d4:value="FitB">
			<source>PDFV Fit Bounding Box</source>
		</trans-unit>
		<trans-unit d4:value="FitBH">
			<source>PDFV Fit Bounding Box H</source>
		</trans-unit>
		<trans-unit d4:value="FitBV">
			<source>PDFV Fit Bounding Box V</source>
		</trans-unit>
	</group>
	<group restype="x-4DK#">
		<trans-unit>
			<source>PDFV Page Navigation</source>
		</trans-unit>
		<trans-unit d4:value="-1">
			<source>PDFV Goto First Page</source>
		</trans-unit>
		<trans-unit d4:value="-2">
			<source>PDFV Goto Last Page</source>
		</trans-unit>
		<trans-unit d4:value="-3">
			<source>PDFV Goto Previous Page</source>
		</trans-unit>
		<trans-unit d4:value="-4">
			<source>PDFV Goto Next Page</source>
		</trans-unit>
	</group>
	<group restype="x-4DK#">
		<trans-unit>
			<source>PDFV Page Mode</source>
		</trans-unit>
		<trans-unit d4:value="none">
			<source>PDFV Display Document Only</source>
		</trans-unit>
		<trans-unit d4:value="bookmarks">
			<source>PDFV Display Bookmarks</source>
		</trans-unit>
		<trans-unit d4:value="thumbnails">
			<source>PDFV Display Thumbnails</source>
		</trans-unit>
	</group>
	<group restype="x-4DK#">
		<trans-unit>
			<source>PDFV Layout Mode</source>
		</trans-unit>
		<trans-unit d4:value="DontCare">
			<source>PDFV User Default</source>
		</trans-unit>
		<trans-unit d4:value="SinglePage">
			<source>PDFV Single Page</source>
		</trans-unit>
		<trans-unit d4:value="OneColumn">
			<source>PDFV One Column</source>
		</trans-unit>
		<trans-unit d4:value="TwoColumnLeft">
			<source>PDFV Two Column Left</source>
		</trans-unit>
		<trans-unit d4:value="TwoColumnRight">
			<source>PDFV Two Column Right</source>
		</trans-unit>
	</group>
	<group restype="x-4DK#">
		<trans-unit>
			<source>PDFV Scroll Directions</source>
		</trans-unit>
		<trans-unit d4:value="-1">
			<source>PDFV Scroll Page Up</source>
		</trans-unit>
		<trans-unit d4:value="-2">
			<source>PDFV Scroll Page Down</source>
		</trans-unit>
		<trans-unit d4:value="-3">
			<source>PDFV Scroll To Top</source>
		</trans-unit>
		<trans-unit d4:value="-4">
			<source>PDFV Scroll To Bottom</source>
		</trans-unit>
		<trans-unit d4:value="-5">
			<source>PDFV Scroll Up</source>
		</trans-unit>
		<trans-unit d4:value="-6">
			<source>PDFV Scroll Down</source>
		</trans-unit>
		<trans-unit d4:value="-7">
			<source>PDFV Scroll Left</source>
		</trans-unit>
		<trans-unit d4:value="-8">
			<source>PDFV Scroll Right</source>
		</trans-unit>
		<trans-unit d4:value="-9">
			<source>PDFV Scroll No Change</source>
		</trans-unit>
	</group>
</xliff>
